/* blqMiniBannners */
#blqMBANNERS				{padding:0; margin:0;}
#blqMBANNERS .bannerstodos	{padding:10px 0; margin:0; width:100%; overflow:hidden;}
#blqMBANNERS ul				{padding:0; margin:0;}
#blqMBANNERS li				{list-style:none; padding:1px 0; margin:0 4px; text-align: center;}
#blqMBANNERS .banner		{border:1px solid #D7D7D9; width:140px; overflow:hidden; margin:0; padding:0;}
#blqMBANNERS li.p10-0-0		{padding:10px 0 0 0;}
/* blqMiniBannners */